/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body
{
    	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size:12px;
}

/************** header tag styles **************/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 22px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 18px;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 16px;
}

h4 {
 font: 100% Calibri,Arial,sans-serif;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5 {
 font: 100% Calibri,Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}
/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	/*font-size: 18px;*/
	color: #111111;
	/*font-weight: bold;*/
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

a:hover, a:active 
{
	text-decoration: none;
	background-color: #5555CC;
}
img
{
border:0px;
}

a.glink, a.glink:link, a.glink:visited, a.glink:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6c6b6b;
	font-weight: normal;
	font-size:12px;
}

a.glinkspecial {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #6c6b6b;
	font-weight: normal;
	font-size:12px;
}

object {
 border: 0px;
 margin: 0px;
 padding: 0px;
}


/*************** list tag styles ***************/

ul{
 list-style-type: disc;
}

ul ul{
 list-style-type: square;
}

ul ul ul{
 list-style-type: none;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/


#container
{
	margin-top: 0px;
	margin-bottom: 0px;
    	margin-left: 0px;
	background-color: #ffffff;
   	/*width: 992px ;*/
	width: 100%; 
  	min-width:992px;
  	/*width: expression(document.body.clientWidth < 992? "992px": "auto" );*/
   	margin: 0px auto;
	/* perqu� en el firefox aparegui centrat
	 cal que "margin:0px auto;"
	 vagi darrere de "width:755px;" */
    	height:100%;
    /*border: 1px solid #0000FF;*/
	position: relative;
	clear:both;
	float:left;
}


#masthead
{
	/*background: #48abe5 url(i/n-bgheader.gif) repeat-x;*/
	background-color: #ffffff;
	margin-top: 0px;
	margin-left: 0px;
    	padding: 0px 0px 0px 0px;
	width:100%;
	height:184px;
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size:30px;
	font-style:normal;
	/*border: 1px solid #00FF00;*/
}

#masthead img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#MainMenu
{
    position:relative;
    display: inline;
    left: 0px;
    float: left;
    top: 30px;
    width:210px;
    margin-left: 3px;
    /*background-color: #8BB8E2;*/
    /*color: #000000;*/
 /*border: 2px solid #FF0000;*/
 /*font-weight: bold;           */
}

.menuheader
{
    width:100%;
    height: 27px;
    background-color: #5db1ce;
}

.menuheadersquare
{
    width:100%;
    height: 65px;
    background-color: #5db1ce;
}

.menuheader .titlespace {
	margin: 0px;
	padding: 0px;
	width: 180px;
	height: 27px;
}

.menuheadersquare .titlespace {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: 45px;
}

.menuheader .titlespace .title, .menuheadersquare .titlespace .title  {
	/*margin: 3px 0px 0px 0px;*/
	margin-top: 5px;
	padding: 0px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
    	vertical-align: middle;
}

.submenuheader
{
    width:100%;
    height: 27px;
    background-color: #c3e2ed;
    color: #1480a6;
    font-weight:bold;
}

.submenuheader2
{
    height: 27px;
    background-color: #c3e2ed;
    color: #1480a6;
    font-weight:bold;
}
.submenuheader div
{
    vertical-align:middle;
}

#MainMenu ul {
    margin: 0px;
    padding: 0;
    width:100%;
    /*list-style-image:url("/i/n-bluebullet.jpg");
    list-style-position: inside;*/
    list-style-type: none;
}

#MainMenu ul li {
     background: url(/i/n-bluebullet.jpg) 10px center no-repeat;
    margin-left: 0px;
    border: 1px solid #dcdcdc;
    padding: 10px;
}

#MainMenu ul li.shop {
     background: url(/i/n-shopbullet.gif) 5px center no-repeat;
    margin-left: 0px;
    border: 1px solid #dcdcdc;
    padding: 10px;
}

#MainMenu ul li a {
    margin-left: 25px;
    color:#6c6b6b;
}

#pagecell
{
    padding: 0px 10px 0px 10px;
    position:absolute;
    left: 0px;
    float: left;
    display: inline;
    /*left: 212px;*/
    /*top: 197px; */
    margin-left: 220px;
    margin-right: 220px;
    margin-top: 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size:14px;
 color:#6c6b6b;
 background: #FFFFFF;

}

#pagecell3{
    margin-left: 0px;
    top: 0px;
    position: absolute;
	width:500px;
	background: #000000;
	/*border: 2px solid #365f91;*/
	background-color: #c7eff9;
}

#right
{
    position:relative;
    float: right;
    display: inline;
    /*top: 184px;*/
    width:210px;
    margin-right: 3px;
    /*background-color: #8BB8E2;*/
    /*color: #000000;*/
 /*border: 2px solid #FF0000;*/
 /*font-weight: bold;           */
}

#right table.shop  {
    border: 1px solid #dcdcdc;
}

#right table.shop tr.product td {
    padding: 10px;
}


#right table.shop tr.product td .price {
 font-family: Arial,sans-serif;
 font-size: 16px;
 font-weight: bold;
 color: #1480a6;
 text-align: center;
}

#right table.shop tr.product td .price-shop {
 font-family: Arial,sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #1480a6;
 text-align: center;
}

#ContentVision /* Estil per a la taula amb els continguts i les fotografies */
{ 
	float: left;
	padding: 10px 10px 0px 10px;
	background-position: left top;
	border: 0px;
}


/************** Footer styles ****************/

#Footer
{
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#6c6b6b;
 clear:both;
 background: #FFFFFF;
 /*border: 2px solid #00FFDD;*/
}

#Footer div
{
line-height: normal;
width:400px;
padding:15px 0 0 0;
margin:0 0 0 17px
}

#Footer a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
 color:#6c6b6b;
font-weight:bold;
display:block;
padding:0 14px 0 0;
text-decoration:none;
}

#Footer p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
 color:#6c6b6b;
display:block;
margin:4px 0 4px 0;
}


/***********************************************/
/* END   Layout Divs                           */
/***********************************************/

td p {
	font-size:12px;
	color:#6c6b6b;
}

.pagecell p
{
 display:block;
 /*width:690px;*/
 margin:0 0 0 10px;
 line-height:1.5
}

/***********************************************/
/* FONTS                                       */
/***********************************************/

.style20 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 18px;
}
.style24 {
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 20px;
}
.style28 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 24px;
}

.style29 {
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 30px;
}

.style30 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #5db1ce;
	font-size: 24px;
}
.styleyin10 {
	font-family: Calibri,Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #6767dd;
	font-size: 18px;
}

.style36 {
    font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #11EE11;
}
.style37 {
	font-size: 6px;
	color: #222222;
}
.style38 {
    font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.style39 {
    font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF962D;
}

.style40 {
    font-family: Calibri,Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #d6545d;
}
.wma {
	font-family:'Trebuchet MS', sans-serif;
	font-size: 16px;
	font-weight: bold;
    color:#65A3D8;
}

.ned{
font-family: verdana;
font-size: 9px;
color: #6c6b6b;
line-height: 18px;
letter-spacing: -1px;
font-style: normal;
}

.webned {
font-family: verdana;
font-size: 9px;
color: #5db1ce;
line-height: 18px;
letter-spacing: -1px;
font-style: normal;
}

/********************* end **********************/
	
